﻿*
{
	margin: 0px;
	padding: 0px;
	font-family: '微软雅黑';
}
ul
{
	list-style: none;
}
a
{
	color: #000;
	text-decoration: none;
}
.clear
{
	clear: both;
}
img
{
	border: none;
}
.top
{
	width: 100%;
	margin-bottom: 2px;
}
.logo
{
	width: 1000px;
	margin: 0px auto;
}
.logo_left
{
	float: left;
	width: 369px;
	height: 78px;
	padding-top: 10px;
}
.logo_right
{
	float: left;
	width: 631px;
}
.logorihgt_top
{
	margin-left: 298px;
	text-align: right;
	height: 25px;
	margin-top: 25px;
	line-height: 25px;
}
.logoright_bottom
{
	text-align: right;
	background-position: 18px;
	background-repeat: no-repeat;
	font-size: 16px;
	margin-top:5px;
}
.nav
{
	width: 100%;
	height: 38px;
	background-image: url(images/index_11.jpg);
	background-repeat: repeat-x;
	margin-top: 2px;
}
.nav ul
{
	height: 38px;
	width: 1000px;
	margin: 0px auto;
}
.nav ul li
{
	float: left;
	line-height: 38px;
	float: left;
}
.nav ul .nav_title
{
	width: 140px;
	text-align: center;
	font-weight: bold;
}
.nav ul .nav_fg
{
	background-image: url(images/index_14.jpg);
	height: 22px;
	width: 3px;
	margin-top: 8px;
}
.nav ul li a
{
	color: #fff;
}
.main_index
{
	width: 100%;
}

/*banner*/.banner
{
	width: 100%;
	overflow: hidden;
	position: relative;
	z-index: 1;
}
.banner ul
{
	height: 410px;
	position: absolute;
	overflow: hidden;
	z-index: 1;
	margin: 0px;
	padding: 0px;
	list-style: none;
}
.banner ul li
{
	height: 410px;
	position: relative;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
	background-color: #222;
}
.btn
{
	height: 16px;
	padding: 5px 10px;
	text-align: right;
}
.btn span
{
	display: inline-block;
	_display: inline;
	_zoom: 1;
	width: 20px;
	height: 20px;
	_padding: 5 _font-size:0;
	margin-left: 5px;
	cursor: pointer;
	background: #fff;
	color: #fa0678;
	text-align: center;
	line-height: 20px;
	border: 1px solid #da1719;
}
.btn span.on
{
	background: #da1719;
	color: #ffffff;
	border: 1px solid #da1719;
}
.btn_box
{
	position: relative;
	z-index: 2;
	bottom: 50px;
}
.prev
{
	width: 100px;
	height: 100px;
	background-color: #000;
	position: absolute;
	overflow: hidden;
	bottom: 0px;
	top: 150px;
	z-index: 2;
	cursor: pointer;
}
.next
{
	width: 100px;
	height: 100px;
	background-color: #000;
	position: absolute;
	overflow: hidden;
	bottom: 0px;
	top: 150px;
	right: 0px;
	z-index: 2;
	cursor: pointer;
}

.banner_bottome
{
	background-color: #f3f3f3;
	height: 32px;
}
.banner_b_des
{
	width: 1000px;
	margin: 0px auto;
}
.index_news_b
{
	background-image: url(images/index_21.jpg);
	height: 24px;
	margin-top: 3px;
	background-repeat: no-repeat;
	padding-left: 15px;
	font-size: 14px;
	font-weight: bold;
	line-height: 26px;
	padding-top: 2px;
	float: left;
}
.news_2
{
	width: 10px;
	float: left;
	margin-top: 12px;
	margin-left: 10px;
}
.news_3
{
	width: 10px;
	float: left;
	margin-top: 12px;
}
.news_4
{
	width: 10px;
	float: left;
	margin-top: 12px;
}
.news_5
{
	width: 280px;
	float: left;
	font-size: 12px;
	line-height: 24px;
	margin-top: 5px;
	margin-left: 20px;
}
.news_6
{
	width: 100px;
	float: left;
	font-size: 12px;
	line-height: 24px;
	margin-top: 5px;
}
.news_7
{
	width: 240px;
	height: 26px;
	float: left;
	text-align: right;
	margin-left: 250px;
	margin-top: 8px;
}
.product_index
{
	height: 210px;
	margin: 0px auto;
	background-image: url(images/index_038.jpg);
	background-repeat: repeat-x;
	background-position: 0px 1px;
	width: 998px;
	border: 1px solid #ccc;
	margin-top: 10px;
}
.product_index span
{
	float: left;
	width: 36px;
	height: 78px;
	margin-top: 45px;
}
.product_index ul
{
	float: left;
	width: 926px;
}
.product_index ul li
{
	float: left;
	width: 174px;
	margin-top: 20px;
	margin-right: 11px;
}
.product_index ul li a img
{
	border: 1px solid #CCC;
}
.product_title
{
	width: 174px;
	text-align: center;
	margin-top: 8px;
}
.about_index
{
	margin-top: 10px;
	width: 1000px;
	margin: 10px auto 0px;
	height: 300px;
}
.about_left
{
	width: 322px;
	float: left;
	border: #ccc 1px solid;
}
.about_right
{
	width: 322px;
	float: left;
	border: #ccc 1px solid;
	margin-left: 14px;
}
.about_mid
{
	width: 322px;
	float: left;
	border: #ccc 1px solid;
	margin-left: 14px;
}
.about_index_topimg
{
	text-align: center;
}
.about_index_midimg
{
	width: 320px;
	text-align: center;
	margin-top: 2px;
	margin-bottom: 2px;
}
.about_index_bot1
{
	font-size: 12px;
	line-height: 24px;
	text-indent: 24px;
	padding: 2px 5px;
	height: 150px;
}
.about_index_bot2
{
	font-size: 12px;
	line-height: 24px;
	text-indent: 24px;
	padding: 2px 5px;
	height: 96px;
}
.about_index_bot3
{
	font-size: 12px;
	line-height: 24px;
	text-indent: 24px;
	padding: 2px 5px;
	height: 150px;
}
.contact1
{
	text-indent: 12px;
	font-size: 14px;
	font-weight: bold;
}
.contact2
{
	text-indent: 12px;
}
.footer
{
	width: 100%;
	background-color: #0090f3;
}
.footerdes
{
	width: 1000px;
	margin: 0px auto;
	font-size: 12px;
	line-height: 40px;
	color: #fff;
}
.copyright
{
	width: 950px;
	float: left;
}
.cnzz
{
	width: 50px;
	float: left;
	text-align: right;
	margin-top: 14px;
}

/*about*/
.about
{
	width: 100%;
	margin-bottom: 20px;
}
.about_img
{
	background-image: url(images/about_03.jpg);
	height: 260px;
	background-position: center center;
	background-repeat: no-repeat;
}
.product_img
{
	background-image: url(images/product_03.jpg);
	height: 260px;
	background-position: center center;
	background-repeat: no-repeat;
}
.news_img
{
	background-image: url(images/news_02.jpg);
	height: 260px;
	background-position: center center;
	background-repeat: no-repeat;
}
.serv_img
{
	background-image: url(images/sales_02.jpg);
	height: 260px;
	background-position: center center;
	background-repeat: no-repeat;
}
.contact_img
{
	background-image: url(images/contact_02.jpg);
	height: 260px;
	background-position: center center;
	background-repeat: no-repeat;
}
.join_img
{
	background-image: url(images/join_02.jpg);
	height: 260px;
	background-position: center center;
	background-repeat: no-repeat;
}







.about_des
{
	width: 1000px;
	margin: 10px auto 0px;
}
.aboutdes_left
{
	width: 243px;
	float: left;
	margin-right: 15px;
}

.aboutdes_left1
{
	float: left;
	margin-right: 10px;
}

.aboutdes_right
{
	width: 740px;
	float: left;
}
.path
{
	width: 738px;
	background-image: url(images/about_071.jpg);
	height: 28px;
	background-repeat: repeat-x;
	border: 1px solid #ccc;
	background-position: 0px -1px;
}
.aboutdesleft1
{
	width: 242px;
	text-align: center;
	margin: 0px auto;
}
.aboutdes_left ul li
{
	background-image: url(images/about_079.jpg); /*width: 170px;*/
	height: 30px;
	padding-left: 10px;
	padding-top: 8px;
	background-position: center center;
	padding-left: 30px;
}
.b1
{
	margin-top: 5px;
}
.b1 ul li
{
	background-image: url(images/about_079.jpg);
	width: 150px;
	height: 30px;
	padding-left: 10px;
	padding-top: 8px;
	background-position: center center;
}
.left_type
{
	border: #ccc 1px solid;
	width: 243px;
	font-size: 12px;
	font-weight: bold;
}
.left_contact
{
	border: #ccc 1px solid;
	width: 243px;
	margin-top: 10px;
	font-size: 12px;
	line-height: 24px;
}
.left_contact div
{
	padding-left: 12px;
}
.path_left
{
	width: 100px;
	float: left;
	color: #0077ae;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
}
.path_right
{
	width: 628px;
	float: left;
	text-align: right;
	line-height: 12px;
	line-height: 28px;
	font-size: 12px;
	margin-right: 10px;
	margin-top: 1px;
}
.right_des
{
	font-size: 12px;
	line-height: 24px;
	padding: 10px 0px 10px 10px;
}
.right_des p
{
	padding-bottom: 10px;
	text-indent: 24px;
	padding-top: 5px;
}


/*news*/
.news_ul
{
	width: 720px;
}
.news_ul li
{
	border-bottom: 1px dashed #ccc;
	line-height: 30px;
	height: 30px;
}
.news_ul li .news_title
{
	width: 620px;
	float: left;
}
.news_ul li .news_title a
{
	color: #4c4c4c;
}
.news_ul li .news_create
{
	width: 100px;
	float: left;
	text-align: right;
	color: #4c4c4c;
}
.turnpage
{
	width: 740px;
	text-align: center;
	font-size: 14px;
	line-height: 35px;
	height: 35px;
}

/*product*/
.product_ul ul li
{
	float: left;
	margin-right: 20px;
	margin-bottom: 15px;
	height: 290px;
}

.plist_img a img
{
	border: #ccc 1px solid;
}

.plist_title
{
	width: 210px;
	text-align: left;
	line-height: 16px;
	padding-left: 10px;
}

/*proview*/
.pro_view
{
	margin: 0px auto 10px;
}
.proview_left
{
	width: 300px;
	float: left;
	margin-right: 30px;
	border: #ccc 1px solid;
}
.proview_right
{
	width: 380px;
	float: left;
	height: 310px;
}
.proview_tltle
{
	font-size: 18px;
	font-weight: bold;
	color: #0179b1;
	border-bottom: 1px solid #ccc;
}
.parm1
{
	font-size: 12px;
	color: #4c4c4c;
}

.proview2_des
{
}
.proview2type
{
	color: #0179b1;
	font-weight: bold;
	border-bottom: 1px solid #ccc;
	font-size: 14px;
	background-color: #f5f5f5;
	height: 35px;
	text-align: center;
	line-height: 35px;
	border-right: #ccc 1px solid;
}
.proview2type a
{
	color: #0179b1;
}
.proview2des
{
	width: 800px;
	margin-top: 40px;
}
.productparm
{
	width: 200px;
	height: 40px;
	padding-left: 10px;
}

.pparm1
{
	height: 18px;
	line-height: 18px;
	width: 220px;
	float: left;
	font-weight: bold;
}
.pparm2
{
	height: 18px;
	line-height: 18px;
	width: 220px;
	float: left;
	font-weight: bold;
}

.threebox
{
	width: 1000px;
	margin: 0px auto 10px;
	padding: 10px;
	background-color: #ddd;
}

.tbox1
{
	width: 162px;
	float: left;
	margin-top: 4px;
}

.tbox2
{
	width: 698px;
	float: left;
}

.tbox3
{
	width: 120px;
	margin-top: 4px;
	float: left;
	margin-left: 10px;
}

.yysc
{
}

.yysc li
{
	margin-top: 4px;
	margin-bottom: 15px;
}

.aboutmiaoshu
{
	font-size: 13px;
	line-height: 24px;
	text-indent: 24px;
	margin-top: 10px;
	margin-bottom: 10px;
}
.aboutdesimg
{
	margin-top: 10px;
}

.productsy
{
	/*margin-top: 10px; 	margin-left: 10px;*/
}

.productimgsy ul li
{
	width: 214px;
	float: left;
	margin-right: 9px;
	margin-bottom: 5px;
	margin-top: 5px;
	height: 268px;
	border: #0090f3 3px solid;
}
.productimgsy2 ul li
{
	width: 214px;
	float: left;
	margin-right: 9px;
	margin-bottom: 5px;
	margin-top: 5px;
	height: 248px;
	border: #0090f3 3px solid;
}
.aboutindeximg
{
	width: 220px;
	float: left;
	text-indent: 0px;
}
.aboutindexdes
{
	width: 454px;
	float: left;
	margin-left: 8px;
}
.gsfc
{
	color: #fff;
	background-color: #0090f3;
	line-height: 30px;
	height: 30px;
	text-indent: 10px;
	margin-top: 4px;
}
.producttypesy
{
	color: #fff;
	background-color: #0090f3;
	line-height: 30px;
	height: 30px;
	text-indent: 10px;
	margin-top: 10px;
}
.cpfl
{
	color: #fff;
	background-color: #0090f3;
	line-height: 30px;
	height: 30px;
	text-indent: 10px;
}
.indexyysc
{
	color: #fff;
	background-color: #0090f3;
	line-height: 30px;
	height: 30px;
	text-indent: 10px;
}
.indexproducttitle
{
	font-size: 12px;
	margin-bottom: 2px;
}
.indexproducttitle2
{
	font-size: 12px;
	margin-bottom: 2px;
	width: 212px;
	text-align: center;
	line-height: 30px;
	height: 30px;
}

.sycs
{
	width: 220px;
}
.cycs1
{
	width: 220px;
	float: left;
	font-size: 12px;
	font-weight: bold;
}
.cycs2
{
	width: 220px;
	float: left;
	font-size: 12px;
	font-weight: bold;
}
.cycs3
{
	width: 110px;
	float: left;
	font-size: 12px;
	font-weight: bold;
}
.cycs4
{
	width: 110px;
	float: left;
	font-size: 12px;
	font-weight: bold;
}
.indexgsjs
{
	background-color: #f0f0f0;
	padding-bottom: 10px;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 6px;
}
.cpzsindex
{
	background-color: #f0f0f0;
	padding-bottom: 10px;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 10px;
}
.cpzsindex2
{
	background-color: #f0f0f0;
	padding-bottom: 10px;
	padding-top: 1px;
	padding-left: 10px;
	padding-right: 10px;
}
.proview2type ul
{
	border-left: #ccc 1px solid;
}
.proview2type ul li
{
	width: 100px;
	font-size: 14px;
	font-weight: bold;
	float: left;
	color: #0179b1;
	border-right: #ccc 1px solid;
	border-top: #ccc 1px solid;
}
.flimg
{
	height: 71px;
	text-align: center;
	margin: 0px auto;
	width: 400px;
	padding-top: 10px;
}
.flimg ul li
{
}
.pdfdownload
{
	background-image: url('images/pdf1.jpg');
	background-repeat: no-repeat;
	text-indent: 40px;
	line-height: 40px;
	height: 40px;
}
.pro_view2
{
	margin: 0px auto;
}
.b2 ul li
{
	height: 162px;
	height: 162px;
	margin-top: 10px;
}
.ggfg
{
	width: 698px;
	margin: 10px auto 10px;
}
.searchtxt
{
	height: 30px;
	line-height: 30px;
}
.stxtleft
{
	margin-top: 5px;
	width: 120px;
	float: left;
}
.stxtright
{
	width: 30px;
	float: left;
	margin-top: 5px;
	margin-left: 2px;
}

